:root {
   --nb-footer-payment-cards-2-description-fs: var(--nb-font-size-11);
}

.nb-footer-payment-cards-2 .nb-items-wrapper {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.nb-footer-payment-cards-2 .nb-slider-description {
    text-align: center;
    font-size: var(--nb-footer-payment-cards-2-description-fs);
    margin-bottom: 20px;
}
